%define prerelease pre3

Summary:	Configure and monitor Wireless Access Points 
Name:		ap-utils
Version:	1.5.1
Release:	%mkrel 0.%{prerelease}.1

Source:		http://prdownloads.sourceforge.net/ap-utils/%name-%{version}%{prerelease}.tar.bz2

License:	GPL
Group:		Networking/Other
URL:		http://ap-utils.polesye.net/
Buildrequires:	libncurses-devel
Buildroot:	%_tmppath/%name-buildroot

%description
Wireless Access Point Utilities for Unix is a set of utilities 
to configure and monitor Wireless Access Points under Unix.

%prep

%setup -q -n %name-%{version}%{prerelease}

%build

%configure2_5x

%make

%install
rm -Rf $RPM_BUILD_ROOT

%makeinstall

%find_lang %name

%clean
rm -Rf $RPM_BUILD_ROOT

%files -f %name.lang
%defattr (-,root,root)
%doc AUTHORS INSTALL NEWS COPYING README TODO ChangeLog
%doc Documentation/FAQ Documentation/*.html 
%_bindir/*
%_sbindir/*
%_mandir/man8/*

%changelog
* Thu Jul 13 2006 Lenny Cartier <lenny@mandriva.com> 1.5.1-0.pre3.1mdv2007.0
- 1.5.1pre3

* Wed Jan 25 2006 Frederic Crozat <fcrozat@mandriva.com> 1.5.1-0.pre2.1mdk
- 1.5.1pre2

* Wed May 25 2005 Lenny Cartier <lenny@mandriva.com> 1.5.1-0.pre1.1mdk
- 1.5.1pre1

* Tue Mar 08 2005 Lenny Cartier <lenny@mandrakesoft.com 1.5-1mdk
- 1.5

* Wed Feb 09 2005 Lenny Cartier <lenny@mandrakesoft.com 1.5-0.pre2.1mdk
- 1.5pre2

* Mon Jan 17 2005 Lenny Cartier <lenny@mandrakesoft.com 1.4.2-0.pre2.1mdk
- 1.4.2pre2

* Mon Oct 25 2004 Lenny Cartier <lenny@mandrakesoft.com 1.4.2-0.pre1.1mdk
- 1.4.2pre1

* Tue Jun 01 2004  Lenny Cartier <lenny@mandrakesoft.com 1.4.1-1mdk
- 1.4.1

* Thu Mar 11 2004 Lenny Cartier <lenny@mandrakesoft.com 1.4-1mdk
- 1.4

* Mon Oct 27 2003 Lenny Cartier <lenny@mandrakesoft.com 1.3.3-1mdk
- 1.3.3

* Sat Jul 26 2003 Lenny Cartier <lenny@mandrakesoft.com 1.3.2-1mdk
- 1.3.2

* Sat Apr 25 2003 Lenny Cartier <lenny@mandrakesoft.com 1.3.1-2mdk
- adjust buildrequires

* Fri Mar 21 2003 Lenny Cartier <lenny@mandrakesoft.com 1.3.1-1mdk
- 1.3.1

* Sat Feb 01 2003 Lenny Cartier <lenny@mandrakesoft.com 1.3-2mdk
- rebuild

* Fri Dec 06 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.3-1mdk
- 1.3
- add locales & man pages

* Tue Nov 12 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.2-1mdk
- 1.2

* Fri Oct 04 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.1.1-1mdk
- 1.1.1

* Tue Jul 16 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.0.3-1mdk
- 1.0.3

* Fri Jul 06 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.0.2-1mdk
- 1.0.2
